Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3264

Overview

Vulnerability Score 2.6 2.6
CVE Id CVE-2006-3264
Last Modified 07 Mar 2011 09:38:13
Published 27 Jun 2006 05:05:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2006-3264

Summary

Cross-site scripting (XSS) vulnerability in mclient.cgi in Namo DeepSearch 4.5 allows remote attackers to inject arbitrary web script or HTML via the p parameter.

Vulnerable Systems

Application

  • Namo Deepsearch 4.5


References

VUPEN - ADV-2006-2519

BID - 18589

BUGTRAQ - 20060622 [Kil13r-SA-20060622-2] Namo DeepSearch 4.5 Cross-Site Scripting Vulnerability

MISC - http://www.kil13r.info/sa/Kil13r-SA-20060622-2.txt

SECTRACK - 1016366

XF - namo-deepsearch-mclient-xss(27404)

SREASON - 1156

SECUNIA - 20821


Last Updated: 27 May 2016 10:42:57